article {
  margin: 0 0 100px 0;
}
article:nth-last-of-type(2) {
	margin-bottom: 40px;
}
#juice article:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
}
article h2 a span {
	position: absolute !important;
	bottom: 0;
	top: auto !important;
	left: 0;
}
article h2 a:hover span {
  box-shadow: inset 0 2px 6px white,
                    0 3px 3px rgba(0,0,0,0.6);
}
article h2 a:active span {
  box-shadow: inset 0 2px 6px white,
                    0 1px 1px rgba(0,0,0,0.6);
  bottom: -2px;
}

#keep-reading {
	display: block;
	margin-bottom: 40px;
	color: #4B8DB5;
	border-bottom: 1px dotted #4B8DB5;
}
#keep-reading:hover {
	border-bottom-style: solid;
}



#hot-links {
  max-width: 200px;
}
#hot-links h2 {
  font-size: 20px;
  margin: 0;
}
#hot-links h2 a {
  color: #73a6df;
  display: block;
  padding: 5px 0;
  font-weight: 600;
}
#hot-links h2 a:hover {
	color: #F3A01E; /* Fallback */
}
.cssgradients #hot-links h2 a:hover {
	-webkit-background-clip: text;
	color: white;
	-webkit-text-fill-color: transparent;
  background-image: -webkit-gradient(linear, left top, right top, from(#ea8711), to(#d96363));
	background-image: -webkit-linear-gradient(left, #ea8711, #d96363, #73a6df, #9085fb, #52ca79); 
	background-image:    -moz-linear-gradient(left, #ea8711, #d96363, #73a6df, #9085fb, #52ca79);
	background-image:     -ms-linear-gradient(left, #ea8711, #d96363, #73a6df, #9085fb, #52ca79); 
	background-image:      -o-linear-gradient(left, #ea8711, #d96363, #73a6df, #9085fb, #52ca79);
}
#hot-links article {
  margin: 0 0 50px 0;
}






#juice article {
  padding-bottom: 30px;
}

#snippet-headers {
  margin: 0 0 100px 0;
}
#snippet-headers li {
  display: inline;
}
#snippet-headers li a {
  float: left;
  white-space: nowrap;
  border: 1px solid #ccc;
  padding: 3px 6px 3px 6px;
  -webkit-border-radius: 12px;
	-moz-border-radius:    12px;
	border-radius:         12px;
	margin: 0 5px 5px 0; 
}
#snippet-headers li a:before {
  padding: 1px 4px;
  -webkit-border-radius: 6px;
	-moz-border-radius:    6px;
	border-radius:         6px;
	color: white;
	font-size: 9px;
	text-transform: uppercase;
	margin: 0 6px 0 0;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	top: -2px;
	font-weight: bold;
}
#snippet-headers a:hover {
  color: white;
}
#snippet-headers a:hover:before {
  background: black !important;
}
#snippet-headers .css a:before {
  content: "CSS";
  background: #f3a01e;
}
#snippet-headers .css a:hover {
  background: #f3a01e;
}
#snippet-headers .html a:before {
  content: "HTML";
  background: #f3cb20;
}
#snippet-headers .html a:hover {
  background: #f3cb20;
}
#snippet-headers .htaccess a:before {
  content: "HTAccess";
  background: #9dc425;
}
#snippet-headers .htaccess a:hover {
  background: #9dc425;
}
#snippet-headers .javascript a:before {
  content: "JavaScript";
  background: #4b8db5;
}
#snippet-headers .javascript a:hover {
  background: #4b8db5;
}
#snippet-headers .jquery a:before {
  content: "jQuery";
  background: #7c48b5;
}
#snippet-headers .jquery a:hover {
  background: #7c48b5;
}
#snippet-headers .wordpress a:before {
  content: "WordPress";
  background: #a75375;
}
#snippet-headers .wordpress a:hover {
  background: #a75375;
}
#snippet-headers .php a:before {
  content: "PHP";
  background: #d05d2a;
}
#snippet-headers .php a:hover {
  background: #d05d2a;
}



#thumb-area {
  width: 249px;
  float: right;
  text-align: center;
  margin: 0 0 5px 15px;
}



@media screen and (max-width: 1200px) {
  #hot-links {
    max-width: 100%;
    width: 100%;
  }
  #hot-links .inside {
  	background: none !important;
    border: 0;
    -webkit-box-shadow: none;
  	-moz-box-shadow:    none);
  	box-shadow:         none;
  	padding: 50px;
  }
}
@media screen and (max-width: 860px) {
  #snippet-headers li a {
  	white-space: normal;
  }
  #hot-links .inside {
    padding: 20px;
  }
}